/* nonsc.css
Changes in this stylesheet CAN affect all browsers but is unlikely to do this
as the CSS properties used in this stylesheet are browser specific.

These browser specific CSS properties bring up errors during valdiation
on W3C's CSS Validator (http://jigsaw.w3.org/css-validator/validator) due to their
non standard nature.

They are used in order to allow for older versions of browsers to render pages
similarly to their newer counterparts using their browser specific properties.

Newer browsers correctly implement the proper standards defined in the 
Official CSS Specification and do not need to make use of this file.

For example, here is how border radius has been implemented across the various browsers

Official CSS3 Specification	(Newer Browsers)	-	border-radius: 15px;
Older Versions of Mozilla Firefox				-	-moz-border-radius: 15px;
Older Versions of Webkit-based Browsers 		- 	-webkit-border-radius: 15px;

By separating the non-standard properties, the main CSS stylesheet (main.css) can be
validated as CSS Level 3 with no errors.
*/

@media screen { /* We don't want any shadows if printing */

.searchwrapper {
/* border-radius: 0px 7px 7px 0px; */
-moz-border-radius: 0px 7px 7px 0px;
-webkit-border-radius: 0px 7px 7px 0px;

/* box-shadow: 0px 0px 5px #3d6f22; */
-moz-box-shadow: 0px 0px 5px #3d6f22;
-webkit-box-shadow: 0px 0px 5px #3d6f22;
}

.searchbox {
/* box-shadow: inset 0px 0px 3px #3d6f22; */
-moz-box-shadow: inset 0px 0px 3px #3d6f22;
-webkit-box-shadow: inset 0px 0px 3px #3d6f22;
}
.searchbut {
/* border-radius: 0px 7px 7px 0px; */
-moz-border-radius: 0px 7px 7px 0px;
-webkit-border-radius: 0px 7px 7px 0px;
}

#lb_first {
/* border-top-left-radius: 10px; */
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
}

.lb_link:hover, .lb_link_i:hover{
/* box-shadow: 0px 0px 30px #3d6f22; */
-moz-box-shadow: 0px 0px 30px #3d6f22;
-webkit-box-shadow: 0px 0px 30px #3d6f22;
}

ul.lb_one li ul.lb_two {
/* box-shadow: 0px 2px 2px #888888; */
-moz-box-shadow: 2px 2px 2px #888888;
-webkit-box-shadow: 2px 2px 2px #888888;

/* border-bottom-left-radius: 5px; */
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;

/* border-bottom-right-radius: 5px; */
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
}

ul.lb_two li:hover {
/* box-shadow: 0px 0px 10px #47792b; */
-moz-box-shadow: 0px 0px 10px #47792b;
-webkit-box-shadow: 0px 0px 10px #47792b;
}

.content_welcome_head, .content_info_head {
/* border-top-right-radius: 8px; */
-moz-border-radius-topright: 8px;
-webkit-border-top-right-radius: 8px;
}

.content_welcome_head {
/* box-shadow: inset 0px 0px 5px #ffeacc; */
-moz-box-shadow: inset 0px 0px 5px #ffeacc;
-webkit-box-shadow: inset 0px 0px 5px #ffeacc;
}

.content_info_head {
/* box-shadow: inset 0px 0px 5px #c9ecb6; */
-moz-box-shadow: inset 0px 0px 5px #c9ecb6;
-webkit-box-shadow: inset 0px 0px 5px #c9ecb6;
}

.content_welcome_cont {
/* box-shadow: inset 0px 0px 5px #bc6f00; */
-moz-box-shadow: inset 0px 0px 5px #bc6f00;
-webkit-box-shadow: inset 0px 0px 5px #bc6f00;
}

.content_info_cont {
/* box-shadow: inset 0px 0px 5px #528437; */
-moz-box-shadow: inset 0px 0px 5px #528437;
-webkit-box-shadow: inset 0px 0px 5px #528437;
}

.content_welcome_slideshow img {  
/* box-shadow: 0px 0px 10px #bc6f00; */
-moz-box-shadow: 0px 0px 10px #bc6f00;
-webkit-box-shadow: 0px 0px 10px #bc6f00;
} 

.content_noticeitem {  
/* box-shadow: 0px 0px 7px #528437; */
-moz-box-shadow: 0px 0px 7px #528437;
-webkit-box-shadow: 0px 0px 7px #528437;
}

.content_main_breadcrumb {
/* border-bottom-right-radius: 15px; */
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
}

.sbar_box {
/* box-shadow: 0px 0px 10px #47792b; */
-moz-box-shadow: 0px 0px 10px #47792b;
-webkit-box-shadow: 0px 0px 10px #47792b;

/* border-top-left-radius: 8px; */
-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
}

.sbar_box_head {
/* border-top-left-radius: 8px; */
-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
}

}